Subject: Re: bug#23818: 25.0.95.3: c-beginning-of-defun misbehaviour

From: Alan Mackenzie <[email-masked]>
Date: Sun, 13 Aug 2017 13:17:18 +0000

Hello, Rolf

On Tue, Aug 08, 2017 at 23:42:36 +0200, Rolf Ade wrote:

> Hi Alan,

> while searching for something else I saw it bug is still open. It's
> fixed and good, but just not closed. (Somehow, the following exchanges
> about this bug landed in bug#23775.) Clean up and mark as done.

Yes, there was a bit of confusion back then.  Sorry about that.

With this Email, I'm closing bug #23818.  Thanks for the reminder.

> rolf

-- 
Alan Mackenzie (Nuremberg, Germany).